geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Blevins <david.blev...@visi.com>
Subject Re: Which ejb_3.0 spec?
Date Wed, 31 Jan 2007 20:06:24 GMT
On Jan 31, 2007, at 9:31 AM, anita kulshreshtha wrote:

>   Geronimo uses version 1.0 for geronimo-ejb_3.0_spec where as openejb
> uses 1.0-M1. Which version should geronimo be using? Should we make
> sure that the other version in not brought in by openejb?

I thought we did, just updated it.

-David


Mime
View raw message